Item9222: autosave implementation assumes Foswiki 1.1 JQueryPlugin

Priority: Normal
Current State: Closed
Released In: 1.1.0
Target Release: minor
Applies To: Extension
Component: TinyMCEPlugin
Reported By: PaulHarvey
Waiting For: Main.PaulHarvey
Last Change By: PaulHarvey
TinyMCEPlugin has its own pref var management, I should have used this instead of foswiki.getPreference() which is not available on Foswiki 1.0.x releases of JQueryPlugin

-- PaulHarvey - 29 Jun 2010

This is in the release history of TinyMCEPlugin because I made a release to Extensions/Testing.

However, I don't think we need it in the 1.1 release notes

-- PaulHarvey - 30 Jun 2010

 

ItemTemplate edit

Summary autosave implementation assumes Foswiki 1.1 JQueryPlugin
ReportedBy PaulHarvey
Codebase trunk
SVN Range
AppliesTo Extension
Component TinyMCEPlugin
Priority Normal
CurrentState Closed
WaitingFor PaulHarvey
Checkins distro:25a464cf3da3
TargetRelease minor
ReleasedIn 1.1.0
Topic revision: r3 - 30 Jun 2010, PaulHarvey
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License